/* dede58.com 做最好的织梦模板 */
@charset "utf-8";
/* CSS Document */

.footers {
	width:100%;
	overflow:hidden;
	height:115px;
	background-color:#454545;
}
.footers .liebiao {
	width:990px;
	height:55px;
	overflow:hidden;
	margin:auto;
	background-color:#454545;
}
.footers .liebiao .zi {
	width:800px;
	height:32px;
	float:left;
	overflow:hidden;
	margin-left:22px;
	margin-top:10px;
}
.footers .liebiao .zi .zii {
	min-width:80px;
	height:32px;
	line-height:32px;
	text-align:center;
	color:#fff;
	float:left;
	font-size:15px;
	background-color:#333;
}
.footers .liebiao .zi ul {
	width:600px;
	overflow:hidden;
	padding-left:20px;
}
.footers .liebiao .zi ul li {
	min-width:80px;
	height:32px;
	text-align:center;
	margin-right:30px;
	line-height:32px;
	color:#fff;
	float:left;
	font-size:15px;
}
.footers .liebiao .zi ul li a {
	min-width:80px;
	height:32px;
	line-height:32px;
	color:#fff;
	text-decoration:none;
}
.footers .liebiao .zi ul li a:hover {
	min-width:80px;
	height:32px;
	line-height:32px;
	color:#fff;
	background-color:#333;
	display:block;
}
.footers .liebiao .line {
	width:990px;
	height:13px;
	float:left;
	margin-top:5px;
}
.footers .link {
	width:990px;
	height:120px;
	margin:auto;
	overflow:hidden;
	background-color:#454545;
	margin-top:5px;
}
.footers .link .linktit {
	width:800px;
	height:70px;
	float:left;
	overflow:hidden;
	margin-left:32px;
}
.footers .link .linktit .Vnav ul {
}
.footers .link .linktit .Vnav ul li {
	width:100px;
	height:25px;
	line-height:25px;
	float:left;
	overflow:hidden;
	color:#999;
}
.footers .link .linktit .Vnav ul li a {
	color:#999;
}
.footers .link .linktit .Vnav ul li a:hover {
	color:#43a140;
}
.footers .link .linktit .wez {
	width:800px;
	height:25px;
	line-height:25px;
	float:left;
	color:#999;
}
/*.footers .link .er { width:60px; height:60px; float:right; margin-right:20px;}*/
